# std::time_base Class Reference

Time format ordering data. More...

`#include <locale_facets.h>`

Inheritance diagram for std::time_base:

[legend]
List of all members.

## Detailed Description

Time format ordering data.

This class provides an enum representing different orderings of day, month, and year.

Definition at line 2676 of file locale_facets.h.

The documentation for this class was generated from the following file:

- locale_facets.h